@media (min-width: 48rem) {
	.site-logo {
		width: 23em;
		margin: 0;
		height: 12em;
	}
}

.site-cabecalho-fora {
	background: #fff;
}

.cabecalho-info {
	color:#fff;
}

.menu-principal-fora {
	linear-gradient(to top, #bb6a62, #770c0c);
}

.redes-sociais-fora {
    background: #2e323e;
}

.cs-select {
    color:#000;
}

.busca-atributos .campo>span>i {
    color:#000;
}

.cs-select .cs-paceholder:after {
    color:#000;
}	

.busca-atributos button {
    color:#000;
}	

.cs-item:hover {
    background:#EF3924;
}

.paginacao a {
	color:#9a0303;
}

.cabecalho-info {
	background: rgb(237 237 237 / 85%);
	color: #000;
	padding: 0 1em;
	border-radius: 1em;
}


.site-logo {
	background: transparent;
	padding: 1em;
	border-radius: 1em;
}

.box-whatsapp {
	width: 4.5em;
    height: 4.5em;
}

.box-whatsapp>i>a {
	bottom: 300px;
	right: 0;
}

.cabecalho-info__icone {
    color: #c30000;
}

.site-rodape-fora {
    background-image: linear-gradient(to top, #bb6a62, #770c0c);
}

.icone--instagram:before, a.icone--instagram:before {
    content: "\F16D";
    background: #d6249f;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.lista-redes-sociais a {
    background: #4402027d;
}

.icone--facebook:before, a.icone--facebook:before {
    content: "\F09A";
    background: #17335c;
    border-radius: 20%;
}

.rodape-info__endereco > .endereco > strong {
	display: flex;
	flex-wrap: wrap;
	gap: 2.5em;
}

.endereco img {
	margin-left: -300px;
	width: 910px;
}

.largura-site3 {
    max-width: 60rem;
}

@media screen and (max-width: 480px) {
	.site-cabecalho {
		z-index: 99;
	}
	
	.site-logo {
		height: 7em;
	}	
	
	.site-cabecalho-fora {
		height: 29em;
	}
	
	.site-logo {
		height: 100%;
		margin: 0 auto;
		width: 100%;
	}
}

.cabecalho-info__icone {
    background: #770c0c;
	color: #ffffff;
}

.bd-home .cs-select {
    color: #ffffff!important;
}

.bd-home .busca-atributos .campo>span>i {
    color: #ffffff!important;
}

.bd-home .busca-atributos button {
    color: #ffffff!important;
}

.bd-interna .cs-select {
    color: #ffffff!important;
}

.bd-interna .busca-atributos .campo>span>i {
    color: #ffffff!important;
}

.bd-interna .busca-atributos button {
    color: #ffffff!important;
}

.bd-home .site-conteudo-fora {
    background: #ffffff!important;
}

.bd-interna .site-conteudo-fora {
    background: #ffffff!important;
}

.bd-home .busca-principal {
    background: #f7f1f1!important;
}

.bd-interna .busca-principal {
    background: #f7f1f1!important;
}


